» Ubuntu » Pakete

Error

two or more packages specified (python quantal-updates)